Attribute VB_Name = "Modul1"
  Type pointapi
    x As Integer
    y As Integer
  End Type
  Declare Function polygon Lib "GDI" (ByVal hDC%, _
  lppoint As pointapi, ByVal ncount%) As Integer

Global figur() As pointapi

